@charset "UTF-8";
.spMenuInfo {
	margin-top: 15px;
}
.spMenuInfo li {
	margin-top: 10px;
	padding-left: 17px;
}
.spMenuInfo li > a > span {
	padding-left: 27px;
}

/*------------------------------------------


Base Setting


-------------------------------------------*/
footer[role="contentinfo"] .footerNav > .footerGroupService > ul > li > a:hover > img {
	filter:alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
}
footer[role="contentinfo"] .footerNav > .footerGroupSites > ul > li > a:hover > img {
	filter:alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
}

/*------------------------------------------


Header Setting


-------------------------------------------*/
header[role="banner"] #headerInner .logoWrap > h1 {
	display: none;
}
header[role="banner"] #headerInner .logoWrap > h1,
header[role="banner"] #headerInner .logoWrap > p > strong {
	width: auto;
	height: auto;
}
header[role="banner"] #headerInner .logoWrap {
	width: 300px;
}
header[role="banner"] #headerInner #headerGuide {
	width: 620px;
}
header[role="banner"] #headerInner .headerRight .infoNav > ul {
	text-align: left;
}
header[role="banner"] #headerInner .headerRight .infoNav > ul > li:first-child {
	padding-left: 0;
}
header[role="banner"] #headerInner #headerGuide .headerRight {
	float: left;
	width: 270px;
}
header[role="banner"] #headerInner #headerGuide #headerSearch {
	width: 171px;
}
header[role="banner"] #headerInner #headerGuide #letterExpansion {
	width: 150px;
}
header[role="banner"] #headerTop {
	margin-bottom: 10px;
}
header[role="banner"]#marathon #headerTop {
	margin-bottom: 0;
}
header[role="banner"] #categoryNav nav[role="navigation"] > ul > li.noChild > a {
	display: block;
	position: relative;
	font-weight: bold;
	padding-top: 11px;
	padding-bottom: 11px;
	padding-left: 54px;
	height: 23px;
	color: #fff;
}
header[role="banner"] #categoryNav nav[role="navigation"] > ul > li.noChild > a:hover {
	color: #01894d;
	background: #f0fff7;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}
header[role="banner"] #categoryNav nav[role="navigation"] > ul > li.noChild > a.current {
	background: #fff;
	color: #01894d;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}
header[role="banner"] #categoryNav nav[role="navigation"] ul > li#navJa01.noChild > a {
	width: 50px;
	padding-left: 45px;
}
header[role="banner"] #categoryNav nav[role="navigation"] ul > li#navJa02 .categoryTitle > a {
	width: 107px;
	padding-left: 40px;
}
header[role="banner"] #categoryNav nav[role="navigation"] ul > li#navJa03 .categoryTitle > a {
	width: 161px;
	padding-left: 50px;
}
header[role="banner"] #categoryNav nav[role="navigation"] ul > li#navJa04 .categoryTitle > a {
	width: 172px;
	padding-left: 40px;
}
header[role="banner"] #categoryNav nav[role="navigation"] ul > li#navJa05 .categoryTitle > a {
	width: 112px;
	padding-left: 40px;
}
header[role="banner"] #categoryNav nav[role="navigation"] ul > li#navJa06.noChild > a {
	width: 68px;
	padding-left: 30px;
}
header[role="banner"] #categoryNav nav[role="navigation"] ul > li#navJa03 .dropBlock {
	left: -65px;
}
header[role="banner"] #categoryNav nav[role="navigation"] ul > li#navJa04 .dropBlock {
	right: -25px;
}
header[role="banner"] #categoryNav nav[role="navigation"] ul > li#navJa05 .dropBlock {
	right: 0;
}
header[role="banner"] #categoryNav nav[role="navigation"] ul > li#navJa02 .dropBlock .navDropLink {
	background: url(/holdings/common/images/bg_nav_drop_hd01.gif) no-repeat 585px 100%;
}
header[role="banner"] #categoryNav nav[role="navigation"] ul > li#navJa03 .dropBlock .navDropLink {
	background: url(/holdings/common/images/bg_nav_drop_hd02.gif) no-repeat 585px 100%;
}
header[role="banner"] #categoryNav nav[role="navigation"] ul > li#navJa04 .dropBlock .navDropLink {
	background: url(/holdings/common/images/bg_nav_drop_hd03.gif) no-repeat 585px 100%;
}
header[role="banner"] #categoryNav nav[role="navigation"] ul > li#navJa05 .dropBlock .navDropLink {
	background: url(/holdings/common/images/bg_nav_drop_hd04.gif) no-repeat 585px 100%;
}
header[role="banner"] #categoryNav nav[role="navigation"] ul > li#navJa02 .dropBlock {
	-webkit-border-top-left-radius: 0;
	-moz-border-top-left-radius: 0;
	-ms-border-top-left-radius: 0;
	-o-border-top-left-radius: 0;
	border-top-left-radius: 0;
}
header[role="banner"] #categoryNav nav[role="navigation"] ul > li#navJa05 .dropBlock {
	-webkit-border-top-right-radius: 0;
	-moz-border-top-right-radius: 0;
	-ms-border-top-right-radius: 0;
	-o-border-top-right-radius: 0;
	border-top-right-radius: 0;
}
footer[role="contentinfo"] .footerNav > nav > div > ul {
	padding-left: 0;
}
footer[role="contentinfo"] .footerNav > nav > div > ul.noTitle > li {
	padding-left: 0;
}
footer[role="contentinfo"] .footerNav > nav > div.lastChild {
	width: 235px;
	margin-right: 0;
}
footer[role="contentinfo"] .footerNav ul > li[class^="footerLink"] {
	padding-left: 0;
}
footer[role="contentinfo"] .footerNav ul > li[class^="footerLink"] > a {
	line-height: 20px;
	padding-left: 27px;
}
footer[role="contentinfo"] .footerNav ul > li[class^="footerLink"] > a:before {
	display: none;
}
footer[role="contentinfo"] .footerNav ul > li.footerLinkKids > a {
	background: url(/holdings/common/images/footer_bg_menu01.gif) 0 center no-repeat;
}
footer[role="contentinfo"] .footerNav ul > li.footerLinkHeart > a {
	background: url(/holdings/common/images/footer_bg_menu02.gif) 0 center no-repeat;
}
footer[role="contentinfo"] .footerNav ul > li.footerLinkRsn > a {
	background: url(/holdings/common/images/footer_bg_menu03.gif) 0 center no-repeat;
}
footer[role="contentinfo"] #footerInfo .infoNav > ul {
	width: auto;
}
#sideNav .subNav .subCategoryDetail .secondHierarchy .fourthHierarchy > li {
	border-top: 1px dotted #ccc;
}
#sideNav .subNav .subCategoryDetail .secondHierarchy > li:last-child > a {
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	-ms-border-bottom-left-radius: 5px;
	-o-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	-ms-border-bottom-right-radius: 5px;
	-o-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
#sideNav .subNav .subCategoryDetail .secondHierarchy .localBlock > dd {
	display: none;
}
#sideNav .subNav .subCategoryDetail .secondHierarchy .localBlock > dd[aria-expanded="true"] {
	display: block;
}
#sideNav .subNav .subCategoryDetail .secondHierarchy .thirdHierarchy .localBlock > dt > a,
#sideNav .subNav .subCategoryDetail .secondHierarchy .thirdHierarchy .fourthHierarchy > li > a {
	display: block;
}
#sideNav .subNav .subCategoryDetail .secondHierarchy .thirdHierarchy .localBlock > dt > a:hover,
#sideNav .subNav .subCategoryDetail .secondHierarchy .thirdHierarchy .fourthHierarchy > li > a:hover {
	background: #e5f4ec;
}
#sideNav .subNav .subCategoryDetail .secondHierarchy .thirdHierarchy .localBlock > dt > a {
	padding: 12px 15px;
}
#sideNav .subNav .subCategoryDetail .secondHierarchy .thirdHierarchy .fourthHierarchy > li > a {
	display: block;
	padding: 5px 15px 5px 40px;
}
#sideNav .subNav .subCategoryDetail .secondHierarchy .thirdHierarchy .localBlock > dt > a.current,
#sideNav .subNav .subCategoryDetail .secondHierarchy .fourthHierarchy > li > a.current {
	background: #e5f4ec;
	font-weight: bold;
}
#sideNav .serviceInfo > * {
	margin-bottom: 10px;
}
#sideNav .serviceInfo .bankList > li + li {
	margin-top: 10px;
}
#sideNav .serviceInfo .bankList > li a > span {
	padding-left: 0 !important;
}
#sideNav .serviceInfo .bankList > li a img#svgSideLogoResona {
	width: 104px;
}
#sideNav .serviceInfo .bankList > li a img#svgSideLogoSaitama {
	width: 136px;
}
#sideNav .serviceInfo .bankList > li a img#svgSideLogoKinki {
	width: 126px;
}
#sideNav .serviceInfo .bankList > li a img#svgSideSmartstore {
	width: 137px;
}
#sideNav .serviceInfo .bankList > li a img#svgSideKansaimirai {
	width: 137px;
}
#sideNav .serviceInfo .bankList > li a img#svgSideMinato {
	width: 156px;
}
#sideNav .serviceInfo .bankList > li a.minatoBk {
	padding-top: 5px;
	padding-bottom: 5px;
}
#sideNav .sideBunnerList {
	margin-bottom: 30px;
	text-align: center;
}
#sideNav .sideBunnerList li {
	margin-bottom: 10px;
}
#sideNav .sideBunnerList li:last-child {
	margin-bottom: 0;
}
#sideNav *[class^="normalBlockA"] > .blockInner > .blockTitle,
#sideNav *[class*=" normalBlockA"] > .blockInner > .blockTitle {
	padding: 17px 10px 10px 10px;
}
#sideNav *[class^="normalBlockA"] > .blockInner > .blockDetail,
#sideNav *[class*=" normalBlockA"] > .blockInner > .blockDetail,
#sideNav .attentionBlock01 > .blockInner,
#sideNav *[class^="strongBlock"] > .blockInner,
#sideNav *[class*=" strongBlock"] > .blockInner {
	padding: 15px 13px;
}
#sideNav .serviceInfo .strongBlockA01 .blockInner {
	padding: 10px 7px;
}
#sideNav .serviceInfo .strongBlockA01 .blockInner .rg {
	margin-bottom: 15px;
	padding: 0 7px;
	display: block;
}
#sideNav .serviceInfo .strongBlockA01 .blockInner .rg h2 {
	padding: 0 0 7px 0;
	text-align: center;
}
#sideNav .serviceInfo .strongBlockA01 .blockInner .kmfg {
	margin-bottom: 0;
	padding: 0 7px 10px 7px;
	background: #f2f2f2;
	border: solid 1px #d3d3d3;
	border-radius: 4px;
	display: block;
}
#sideNav .serviceInfo .strongBlockA01 .blockInner .kmfg h3 {
	padding:6px 0;
	font-size: 0.87em;
	text-align: center;
}
#sideNav .sideSns .disT > * {
	vertical-align: top;
}
#sideNav .sideSns .disT > figure {
	width: 50px;
	padding-right: 10px;
}
#sideNav .sideSns .sideSnsList {
	margin-top: 10px;
	text-align: center;
	font-size: 0;
}
#sideNav .sideSns .sideSnsList li {
	display: inline-block;
	width: 30px;
	margin-left: 10px;
}
#sideNav .sideSns .sideSnsList li:first-child {
	margin-left: 0 !important;
}

/*atm*/
.sideInfo .atm {
	margin-bottom: 20px;
}
.sideInfo .atm a {
	margin-bottom: 10px;
	padding: 13px 5px 13.5px 5px;
	color: #fff!important;
	font-size: 18px;
	font-weight: bold;
	background: #0ba26b;
	border-radius: 4px;
	box-shadow: rgba(0, 0, 0, 0.0980392) 0px 8px 2px -5px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.0980392) 0px 8px 2px -5px;
	-moz-box-shadow: rgba(0, 0, 0, 0.0980392) 0px 8px 2px -5px;
}
_:lang(x)::-internal-media-controls-overlay-cast-button, .sideInfo .atm a {
	padding: 14.5px 5px 14.5px 5px;
}
_:-ms-lang(x)::-ms-backdrop, .atm a {
	padding: 18px 5px 10.5px 5px!important;
}
.sideInfo .atm a:hover {
	background: #008051;
}
.sideInfo .atm a span::before {
	font-size: 28px;
	color: #fff;
	top: 0.1em;
	left: -0.35em;
}
_:-ms-lang(x)::-ms-backdrop, .atm a span::before {
	top: -0.07em!important;
}

/*sideStockPriceArea*/
.sideInfo .sideStockPriceArea {
	margin-bottom: 20px;
	padding: 19px 0 8px 0;
   border: solid 1px #0ca26c;
   border-radius: 3px;
}
_:lang(x)::-internal-media-controls-overlay-cast-button, .sideInfo .sideStockPriceArea {
	padding: 19px 0 10px 0;
}
.enSite .sideInfo .sideStockPriceArea {
	padding: 0 0 7px 0;
}
.sideInfo .sideStockPriceArea h2 {
	margin-bottom: 7px;
	color: #008051;
	font-size: 26px;
	font-weight: bold;
	text-align: center;
	line-height: 105%;
}
.enSite .sideInfo .sideStockPriceArea h2 {
	padding: 19px 18px 16px 18px;
	margin-bottom: 14px;
	color: #000;
	font-size: 20px;
	background: #f0f9f1;
}
_:-ms-lang(x)::-ms-backdrop, .enSite .sideInfo .sideStockPriceArea h2 {
	padding: 22px 18px 13px 18px;
}
.sideInfo .sideStockPriceArea h2 small {
	color: #000;
	font-size: 12px;
	display: block;
}
.enSite .sideInfo .sideStockPriceArea h2 small {
	padding-left: 7px;
	display: inline;
}
.sideInfo .sideStockPriceArea .valueArea {
	margin-bottom: 17px;
	text-align: center;
}
.enSite .sideInfo .sideStockPriceArea .valueArea {
	margin-bottom: 14px;
}
.sideInfo .sideStockPriceArea .linkArea {
	margin-bottom: 13px;
	text-align: center;
}
.enSite .sideInfo .sideStockPriceArea .linkArea {
	margin-bottom: 18px;
}
.sideInfo .sideStockPriceArea .linkArea a {
	width: auto;
	margin: 0 47px 18px 47px;
	padding: 12px 0;
	font-size: 15px;
	font-weight: bold;
	text-align: center!important;
	display: block;
}
.sideInfo .sideStockPriceArea .linkArea a span {
	color: #008051;
}
_:-ms-lang(x)::-ms-backdrop, .sideInfo .sideStockPriceArea .linkArea a {
	padding: 15px 0 9px 0;
}
.enSite .sideInfo .sideStockPriceArea .linkArea a {
	margin: 0 39px 18px 39px;
	padding: 6px 8px;
}
.enSite #sideNav .btnT01 > span {
	padding-left: 0!important;
}
.sideInfo .sideStockPriceArea .linkArea a:hover {
	color: #fff;
	background: #008051;
	border: solid 1px #008051;
}
.sideInfo .sideStockPriceArea .linkArea a:hover span {
	color: #fff;
}
.sideInfo .sideStockPriceArea .linkArea a:hover > span:before {
	color: #fff;
}
.sideInfo .sideStockPriceArea p {
	margin-bottom: 4px;
	color: #000;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}
.enSite .sideInfo .sideStockPriceArea p {
	margin-bottom: 0;
	font-weight: normal;
}
.readSpeakerArea,
#sideIrArea {
	display: none;
}
body.hdCategoryTop .readSpeakerArea,
body.hdCategoryTop #sideIrArea {
	display: block;
}
.readSpeakerArea .loginArea a.btnT02.glyphHdVoice > span {
	padding-right: 0;
}
body.hdtopPage header[role="banner"] #headerInner .logoWrap > h1 {
	display: block;
}
body.hdtopPage header[role="banner"] #headerInner .logoWrap > p {
	display: none;
}


/*------------------------------------------


simple Page Setting


-------------------------------------------*/
.simpleTempelate footer[role="contentinfo"] {
	width: 100%;
	margin-bottom: 0;
	padding: 0;
	line-height: 1;
	background: #fff;
	text-align: center;
}
.simpleTempelate footer[role="contentinfo"] #footerInfo {
	/*margin-bottom: 13px;*/
	padding: 8px 0;
	line-height: 1;
	background: #049849;
	color: #fff;
	text-align: center;
	width: 100%;
}
.simpleTempelate footer[role="contentinfo"] .logoWrap {
	width: 940px;
	margin: 13px auto;
	text-align: left;
	background: url(/common/images/bg_header01.gif) right 4px top 4px no-repeat;
}


/*------------------------------------------


En noRwd


-------------------------------------------*/
body.noRwd {
	overflow: auto;
}


/*------------------------------------------


En Page Setting


-------------------------------------------*/
body.hdLangEn {
	font-family: Arial,Helvetica,sans-serif;
	word-wrap : normal;
	word-break: keep-all;
	line-height: 1.57;
}
body.hdLangEn.simpleTempelate header[role="banner"] #headerTop {
	margin-bottom: 10px;
}
body.hdLangEn header[role="banner"] #headerInner {
	background: url(/holdings/common/images/bg_header01_en.gif) right 4px top 4px no-repeat;
}
body.hdLangEn.simpleTempelate header[role="banner"] #headerInner {
	background-position: right 4px top 17px;
}
body.hdLangEn header[role="banner"] #headerInner #headerGuide {
	width: 502px;
}
body.hdLangEn header[role="banner"] #headerInner #headerGuide .headerRight {
	width: 140px;
}
body.hdLangEn header[role="banner"] #headerInner #headerGuide #headerSearch {
	width: 171px;
}
body.hdLangEn header[role="banner"] #headerInner #headerGuide #letterExpansion {
	padding-left: 5px;
	width: 170px;
}
body.hdLangEn header[role="banner"] #headerInner #letterExpansion > dl > dd > ul > li {
	width: auto;
}
body.hdLangEn header[role="banner"] #headerInner #letterExpansion dt {
	width: 59px;
}
body.hdLangEn header[role="banner"] #categoryNav nav[role="navigation"] ul > li#navJa02 .categoryTitle > a {
	width: 117px;
}
body.hdLangEn header[role="banner"] #categoryNav nav[role="navigation"] ul > li#navJa03 .categoryTitle > a {
	width: 143px;
}
body.hdLangEn header[role="banner"] #categoryNav nav[role="navigation"] ul > li#navJa04 .categoryTitle > a {
	width: 234px;
}
body.hdLangEn header[role="banner"] #categoryNav nav[role="navigation"] ul > li#navJa05 > a {
	width: 111px;
	padding-left: 43px;
}
body.hdLangEn footer[role="contentinfo"] #footerInfo #resonaGroupInfo .resonaGroup > ul > li  {
	display: inline;
	padding-left: 22px;
}
body.hdLangEn header[role="banner"] #categoryNav nav[role="navigation"] ul > li#navJa03 .dropBlock {
	left: 0;
}
body.hdLangEn header[role="banner"] #categoryNav nav[role="navigation"] ul > li#navJa03 .dropBlock .navDropLink {
	background-position: 303px 100%;
}
body.hdLangEn header[role="banner"] #categoryNav nav[role="navigation"] ul > li#navJa04 .dropBlock {
	right: 0;
}
body.hdLangEn header[role="banner"] #categoryNav nav[role="navigation"] ul > li#navJa03 .dropBlock {
	-webkit-border-top-left-radius: 0;
	-moz-border-top-left-radius: 0;
	-ms-border-top-left-radius: 0;
	-o-border-top-left-radius: 0;
	border-top-left-radius: 0;
}
body.hdLangEn header[role="banner"] #categoryNav nav[role="navigation"] ul > li#navJa04 .dropBlock {
	-webkit-border-top-right-radius: 0;
	-moz-border-top-right-radius: 0;
	-ms-border-top-right-radius: 0;
	-o-border-top-right-radius: 0;
	border-top-right-radius: 0;
}
body.hdLangEn footer[role="contentinfo"] #footerInfo #resonaGroupInfo #copyRight {
	margin-top: 8px;
}

/*parts*/
.mainMarginWide01 {
	margin: 150px auto 150px !important;
}
.dateBlock01 > dl,
.dateBlock02 > dl {
	margin-bottom: 0;
}
body.hdLangEn .dateBlock01 dl > dt,
body.hdLangEn .dateBlock02 dl > dt {
	width: 7em;
}
#wrap #mainArea main > section > section,
#wrap #mainArea main .contentBlockWrap {
	margin-top: 40px;
}
#wrap #mainArea main > section > section > section,
#wrap #mainArea main .contentBlockWrapInner {
	margin-top: 30px;
}
#wrap #mainArea main > section > h1 + section,
#wrap #mainArea main > h1 + .contentBlockWrap,
#wrap #mainArea main > .contentBlockWrap:first-child,
#wrap #mainArea main > section > section > h2 + section,
#wrap #mainArea main > section > section > h2 + .contentBlockWrapInner {
	margin-top: 0;
}


/*-----------------------------------------------------------------

	readspeaker

-----------------------------------------------------------------*/
.rspeaker {
	position: relative;
}
#readspeaker_button1 {
	position: absolute;
	top: 3px;
	right: 0;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.rspeaker > div > a {
	width: 262px;
	padding: 13px 8px 15px 10px;
	color: #fff!important;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	line-height: 14px;
	background: #0CA06B;
	border-radius: 4px;
	box-shadow: rgba(0, 0, 0, 0.0980392) 0px 8px 2px -5px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.0980392) 0px 8px 2px -5px;
	-moz-box-shadow: rgba(0, 0, 0, 0.0980392) 0px 8px 2px -5px;
	display: block;
}
.rspeaker > div > a:before {
	margin-right: 8px;
	content: "\e906";
	font-family: 'icon_hd';
	font-size: 18px;
	font-weight: normal;
	position: relative;
	top: 3px;
}
.rspeaker > div > a:hover {
	background: #008051;
}
.rspeaker > .rsplaying {
	margin-left: 15px;
} 


/*------------------------------------------


Parts


-------------------------------------------*/
h2.h2Title01 .titleInner {
	padding-top: 3px;
	padding-bottom: 3px;
}
h2.h2Title01 {
	margin-bottom: 28px;
	line-height: 1.3;
}
h3.h3Title01 {
	margin-bottom: 14px;
	line-height: 1.3;
}
h4.h4Title01 {
	margin-bottom: 5px;
	line-height: 1.3;
}
h3.h3Title01 .titleInner,
h4.h4Title01 .titleInner {
	padding-left: 0;
}
*[class^="blockColumn"],
*[class*=" blockColumn"] {
	margin-top: -10px;
}
*[class^="blockColumn"] > *,
*[class*=" blockColumn"] > * {
	margin-top: 10px;
}
.blockColumn2 > *:nth-child(2n),
.blockColumn3 > *:nth-child(3n),
.blockColumn4 > *:nth-child(4n),
.blockColumn5 > *:nth-child(5n) { 
	float: right !important;
	margin-left: 0 !important;
}
.hdH2Title01 {
	margin-bottom: 5px;
	font-size: 1.42em;
}
.strongBlockA05 {
	background: #ffe7eb;
}
.strongBlockA05 .blockTitle {
	margin-bottom: 5px;
	color: #000;
	font-weight: bold;
	font-size: 1.286em;
}
.strongBlockA05 .blockTitle + * {
	color: #333;
}
a:hover .strongBlockA05 .blockTitle,
a:hover .strongBlockA05 .blockTitle + * {
	color: #ed6d34;
}
.linkListPdf01 > li {
	margin: 7px 0;
}
.linkListPdf01 > li:nth-child(2) {
	margin: 14px 0 7px 0;
}
.hdListNormal01 > li {
	margin-bottom: 10px;
}
.hdListNormal02 > li {
	margin-top: 10px;
}
.hdListNormal02 > li:first-child {
	margin-top: 0;
}
.hdLinkList01 > li {
	display: inline-block;
	/*padding-right: 10px;*/
}
.hdLinkList01 > li > a {
	margin-bottom: 0;
}
.dateBlock01 > dl > .haveBtn > * {
	display: table-cell;
	vertical-align: top;
}
.dateBlock01 > dl > .haveBtn > .btn {
	width: 110px;
	padding-left: 10px;
}
.btnT01.iconLarge {
	text-align: center;
	font-weight: normal;
	padding-right: 40px !important;
}
.btnT01.iconLarge > span {
	line-height: 0 !important;
}
.colorBLockA01 > .blockInner {
	padding: 18px 20px 20px;
	background: #dfd3bf;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
}
.dateBlock01 > dl > .haveBtn > .btn > span.btnT01.iconLarge {
	background: #f2f2f2;
}
.dateBlock01 > dl > .haveBtn > .btn > span.btnT01.iconLarge > span {
	color: #ccc !important;
}
.tabTitle.tabColumn04 > * {
	width: 165px;
}
table[class^="table"] tr > * {
	padding: 8px 7px 6px 7px;
	font-weight: 500;/*-----------------------------------------------------------------------------------------------------変更---*/
}
_:-ms-lang(x)::-ms-backdrop, table[class^="table"] tr > * {
	padding: 11px 7px 3px 7px;
}
.hdBunnerList01 {
	padding: 0;
}
.hdBunnerList01 > ul {
	margin-left: -15px;
}
.hdBunnerList01 > ul > li {
	float: left;
	margin: 0 0 10px 15px;
}
.hdBunnerList01.jsSpCarouselArea .carouselControl{
	display: none;
}
.hdBunnerList02 {
	padding: 40px 0 0 0;
}
.hdBunnerList02 > ul:first-child {
	padding-bottom: 5px;
	margin-bottom: 20px;
	border-bottom: solid 1px #ddd;
}
.hdBunnerList02 > ul > li {
	float: left;
	margin: 0 20px 15px 0;
}
.hdBunnerList02 > ul > li:nth-child(4), .hdBunnerList02 > ul > li:nth-child(8) {
	margin: 0 0 10px 0!important;
}
.hdBunnerList02.jsSpCarouselArea .carouselControl{
	display: none;
}
.searchWordBlock01 dl > dd .keywordList01 li:first-child > a {
	padding-left: 0;
}
.border01 > img {
	border: 1px solid #999;
}
.hdDetailList01 {
	margin-bottom: 20px;
}
.hdDetailList01 .title {
	font-weight: bold;
	margin-top: 15px;
}
.hdDetailList01 > *:first-child > *:first-child {
	margin-top: 0;
}
.hdDetailList01 .text {
	margin-top: 10px;
}
.listMemo04 > li,
.HDlistMemo04 > li {
	padding-left: 0.7em;
	text-indent: -0.7em;
}
.listMemo04 > li > .listMark,
.HDlistMemo04 > li > .listMark {
	padding-right: 0.3em;
}
.iconCLightGreen {
	background: #32cd32;
} 
*[class*=" icon"] > span:after,
*[class^="icon"] > span:after{
	margin-left: 5px;
}

/*hdLinkBtnList01*/
.btnT05,.btnT06 {
	border: 1px solid #d3d3d3;
	background: #fff;
	color: #333;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	box-shadow:rgba(0, 0, 0, 0.1) 0px 3px 2px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.1) 0px 3px 2px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.1) 0px 3px 2px 0px;
}
.btnT05 {
	display: table;
	width: 100%;
	padding: 0 10px 0 13px;
	height: 80px;
	line-height: 1.1;
	font-size: 1.357em;
	font-weight: bold;
}
.btnT05 > * {
	display: table-cell;
	vertical-align: middle;
}
.btnT05 > figure {
	width: 42px;
	padding-left: 2px;
}
.btnT05 > span {
	padding-left: 5px;
}
*.btnT06 {
	display: inline-block;
	position: relative;
	margin-bottom: 10px;
}
*.btnT06.btnWFull {
	width: 100%;
}
*.btnT06:hover {
	margin-bottom: 8px;
}
*.btnT06[class^="icon"],
*.btnT06[class*=" icon"] {
	padding: 40px 10px 4px !important;
}
*.btnT06[class^="glyph"],
*.btnT06[class*=" glyph"] {
	padding: 40px 10px 4px !important;
}
*.btnT06[class^="glyph"] > span,
*.btnT06[class*=" glyph"] > span {
	position: static;
	padding: 0 !important;
}
*.btnT06[class^="icon"].btnWFull > span,
*.btnT06[class*=" icon"].btnWFull > span,
*.btnT06[class^="glyph"].btnWFull > span,
*.btnT06[class*=" glyph"].btnWFull > span {
	padding-left: 0 !important;
	padding-right: 0 !important;
	font-size: 14px;
	font-weight: 500;
}
.jsFontLarge *.btnT06[class^="icon"].btnWFull > span,
.jsFontLarge *.btnT06[class*=" icon"].btnWFull > span,
.jsFontLarge *.btnT06[class^="glyph"].btnWFull > span,
.jsFontLarge *.btnT06[class*=" glyph"].btnWFull > span {
	font-size: 18px;
}
.btnT05:visited,
.btnT06:visited {
	color: #333;
}
.btnT05:hover,
.btnT06:hover {
	background: #ffeee1!important;
	border: 3px solid #ffb77d!important;
	text-decoration: none!important;
}
*.btnT06[class^="icon"]:hover,
*.btnT06[class*=" icon"]:hover {
	padding: 28px 10px 7px 8px !important;
}
*.btnT06[class^="glyph"]:hover,
*.btnT06[class*=" glyph"]:hover {
	padding: 28px 10px 7px 8px !important;
}
*.btnT06[class^="icon"].btnWFull:hover,
*.btnT06[class*=" icon"].btnWFull:hover {
	padding: 38px 10px 4px !important;
}
*.btnT06[class^="glyph"].btnWFull:hover,
*.btnT06[class*=" glyph"].btnWFull:hover {
	padding: 38px 10px 4px !important;
}
*.btnT06[class^="icon"].iconPdfL:hover,
*.btnT06[class*=" icon"].iconPdfL:hover,
*.btnT06[class^="icon"].iconExcelL:hover,
*.btnT06[class*=" icon"].iconExcelL:hover,
*.btnT06[class^="icon"].iconMovieL:hover,
*.btnT06[class*=" icon"].iconMovieL:hover,
*.btnT06[class^="icon"].iconVoiceL:hover,
*.btnT06[class*=" icon"].iconVoiceL:hover {
	padding: 38px 10px 2px !important;
}
.btnT05:hover > figure {
	padding-left: 0;
}
.btn_movie > figure {
	position: relative;
}
.btn_movie > figure .btn_play {
	width:50px;
	height:50px;
	margin:auto auto;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.tableTypeGreen01 {
	border: 1px solid #ccc;
	background: #e5f3ed;
}
.tableTypeGreen01 tr {
	border-top: 1px solid #ccc;
}
.tableTypeGreen01 tbody tr > * {
	vertical-align: middle;
	border: none;
	background-color: transparent !important;
}
.tableTypeGreen01 tr > th {
	padding-left: 15px;
	text-align: left;
	font-weight: bold;
}
.tableTypeGreen01 tr > td {
	padding-left: 0;
	padding-right: 0;
}
.tableTypeGreen01 tr > td *[class*=" btnT"][class^="glyph"],
.tableTypeGreen01 tr > td *[class^="btnT"][class*=" glyph"],
.tableTypeGreen01 tr > td *[class*=" btnT"][class*=" glyph"] {
	padding-right: 15px;
}
.easy-select-box,
.easy-select-box .esb-dropdown {
	width: auto !important;
}
.easy-select-box .esb-displayer {
	padding-right: 45px;
}
.enSite .easy-select-box .esb-displayer {
	padding-right: 70px;
}
.sideInfo > [class^="normalBlockA"] > .blockInner {
	border: solid 1px #0CA26C;
}
.sideInfo > [class^="normalBlockA"] > .blockInner .glyphRank01 {
	margin: 0 auto;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	font-size: 1.222em;
	text-align: center;
}
.sideInfo > [class^="normalBlockA"] > .blockInner .glyphRank01 small {
	padding: 10px 0 4px 0;
	font-size: 0.67em;
	font-weight: normal;
}
.sideInfo > [class^="normalBlockA"] > .blockInner .blockTitle span::before,
.sideInfo > [class*=" normalBlockA"] > .blockInner .blockTitle span::before {
    top: -0.1em;
    left: 0.5em;
}
.sideInfo > [class^="normalBlockA"] > .blockInner > .blockDetail > *,
.sideInfo > [class*=" normalBlockA"] > .blockInner > .blockDetail > *,
.sideInfo > .normalBlockB01 > .blockInner > * {
    padding: 0 15px 20px 30px;
    margin-bottom: 0;
}
.hdRanking ol {
	padding: 0 15px 15px 30px!important;
	list-style: decimal;
}
.hdRanking ol li {
	margin-bottom: 10px;
	color: #F7920E;
}
.hdRanking ol li:last-child {
	margin-bottom: 0;
}
.hdRanking ol li a {
	color: #008051!important;
}
.hdRanking ol li a:hover {
	color: #F7920E!important;
}
.hdListDisc {
	padding-left: 15px;
	list-style: disc;
}
/*width*/
.w01em { width: 1em !important; }
.w02em { width: 2em !important; }
.w03em { width: 3em !important; }
.w04em { width: 4em !important; }
.w05em { width: 5em !important; }
.w06em { width: 6em !important; }
.w07em { width: 7em !important; }
.w08em { width: 8em !important; }
.w09em { width: 9em !important; }
.w10em { width: 10em !important; }
.w11em { width: 11em !important; }
.w12em { width: 12em !important; }
.w13em { width: 13em !important; }
.w14em { width: 14em !important; }
.w15em { width: 15em !important; }
.w16em { width: 16em !important; }
.w17em { width: 17em !important; }
.w18em { width: 18em !important; }
.w19em { width: 19em !important; }
.w20em { width: 20em !important; }
.disT { display: table !important; width: 100%; table-layout: fixed; }
.disT > * { display: table-cell !important; vertical-align: middle; }
.tBrown01 { color: #d2691e !important;}
.tBlue01 { color: #00f !important;}


/*------------------------------------------


Font Setting


-------------------------------------------*/
@font-face {
	font-family: 'icon_hd';
	src:url('/holdings/common/font/icon_hd.eot?bxht3l');
	src:url('/holdings/common/font/icon_hd.eot?#iefixbxht3l') format('embedded-opentype'),
		url('/holdings/common/font/icon_hd.woff?bxht3l') format('woff'),
		url('/holdings/common/font/icon_hd.ttf?bxht3l') format('truetype'),
		url('/holdings/common/font/icon_hd.svg?bxht3l#icon') format('svg');
	}
header[role="banner"] #categoryNav li#navJa01 > a:before,
header[role="banner"] #categoryNav li#navJa02 .categoryTitle > a:before,
header[role="banner"] #categoryNav li#navJa03 .categoryTitle > a:before,
header[role="banner"] #categoryNav li#navJa04 .categoryTitle > a:before,
*[class^="glyphHd"] > span:before,
*[class^="iconHd"] > span:after,
*[class*=" glyphHd"] > span:before,
*[class*=" iconHd"] > span:after {
	font-family: 'icon_hd';
}
#drawerMenu #spDrawerMenu li.noChild > a:after,
header[role="banner"] #categoryNav [role="navigation"] li.noChild > a:before,
#sideNav .subNav .subCategoryDetail .secondHierarchy .thirdHierarchy .localBlock > dt > a > span:before,
#sideNav .subNav .subCategoryDetail .secondHierarchy .thirdHierarchy .fourthHierarchy > li > a > span:before {
	font-family: 'icon_hd';
	font-weight: normal;
	color: #049849;
	display: block;
	position: absolute;
	line-height: 1;
}
#drawerMenu #spDrawerMenu li.noChild > a:after {
	content: "\e608";
}
.glyphHdHome > span:before {
	content: "\e905";
}
.glyphHdGroup > span:before {
	content: "\e901";
}
.glyphHdInvestors > span:before {
	content: "\e902";
}
.glyphHdCsr > span:before {
	content: "\e903";
}
.glyphDownload02 > span:before {
	content: "\e616";
}
.glyphHdNews > span:before {
	content: "\e900";
}
.glyphHdChert > span:before {
	content: "\e902";
}
.glyphHdVoice > span:before {
	content: "\e906";
}
.glyphHdSns > span:before {
	content: "\e90b";
}
.glyphHdRss > span:before {
	content: "\e90a";
	color: #fb7d19;
}
.glyphHdAttention01 > span:before {
	content: "\e907";
}
.glyphHdMemo > span:before {
	font-family: 'icon_hd';
	content: "\e908";
}
.glyphHdMovie > span:before {
	content: "\e909";
}
.iconHdMovie > span:after {
	vertical-align: inherit;
}
.glyphHdCalendar01 > span:before {
	content: "\e90c";
}
.glyphHdEquity01 > span:before {
	content: "\e90d";
}
.glyphHdBalloon01 > span:before {
	content: "\e90e";
}
.glyphHdGraph01 > span:before {
	content: "\e90f";
}
.glyphHdJapan01 > span:before {
	content: "\e910";
}
.glyphHdGift01 > span:before {
	content: "\e911";
}
#drawerMenu #spDrawerMenu li.noChild > a:after {
	position: absolute;
	top: 50%;
	right: 2px;
	margin-top: -0.5em;
	color: #fff;
}
header[role="banner"] #categoryNav nav[role="navigation"] ul > li#navJa01.noChild > a:before {
	left: 11px;
}
header[role="banner"] #categoryNav li#navJa02 .categoryTitle > a:before {
	left: 7px;
}
header[role="banner"] #categoryNav li#navJa03 .categoryTitle > a:before {
	top: 5px;
	left: 10px;
	margin-top: 0;
	font-size: 35px;
}
header[role="banner"] #categoryNav li#navJa04 .categoryTitle > a:before {
	left: 8px;
}
header[role="banner"] #categoryNav li#navJa05 .categoryTitle > a:before {
	top: 9px;
	left: 9px;
	margin-top: 0;
	font-size: 24px;
}
body.hdLangEn header[role="banner"] #categoryNav nav[role="navigation"] ul > li#navJa05 > a:before {
	left: 10px;
}
header[role="banner"] #categoryNav nav[role="navigation"] ul > li#navJa06.noChild > a:before {
	left: 3px;
}
#sideNav .subNav .subCategoryDetail .secondHierarchy .thirdHierarchy .localBlock > dt > a > span{
	display: inline-block;
	position: relative;	
	padding-left: 1.4em;
}
#sideNav .subNav .subCategoryDetail .secondHierarchy .thirdHierarchy .fourthHierarchy > li > a > span {
	display: inline-block;
	position: relative;	
	padding-left: 1.4em;
}
#sideNav .subNav .subCategoryDetail .secondHierarchy .thirdHierarchy .localBlock > dt > a > span:before,
#sideNav .subNav .subCategoryDetail .secondHierarchy .thirdHierarchy .fourthHierarchy > li > a > span:before {
	font-family: 'icon_type2018';
	color: #0ca26c;
	content: "\e909";
}
#drawerMenu #spDrawerMenu .firstHierarchy .secondHierarchy > li.noChild > a > span {	
	padding-left: 60px;
}
#drawerMenu #spDrawerMenu .firstHierarchy .secondHierarchy > li.noChild > a > span:before {
	top: 50%;
	left: 14px;
	top: 50%;
	margin-top: -0.5em;
	color: #fff;
	font-size: 25px;
}
header[role="banner"] #categoryNav [role="navigation"] li.noChild {
	overflow: hidden !important;
}
header[role="banner"] #categoryNav [role="navigation"] li.noChild > a:before {
	color: #fff;
	position: absolute;
	top: 50%;
	margin-top: -14px;
	font-size: 28px;
}
header[role="banner"] #categoryNav [role="navigation"] li.noChild > a:hover:before,
header[role="banner"] #categoryNav [role="navigation"] li.noChild > a.current:before {
	color: #01894d;
}
header[role="banner"] #categoryNav li#navJa06 > a:before {
	content: "\e646";
	left: 10px;
}
#sideNav .subNav .subCategoryDetail .secondHierarchy .thirdHierarchy .localBlock > dt > a > span:before,
#sideNav .subNav .subCategoryDetail .secondHierarchy .thirdHierarchy .fourthHierarchy > li > a > span:before {
	top: 0.4em;
	left: 0;
}
.sideStockPriceArea .sideStockPriceInner > .linkArea a > span {
	display: block;
	padding-left: 0;
}
.sideStockPriceArea .sideStockPriceInner > .linkArea a > span:before {
	position: static;
	font-size: 3em;
	text-align: center;
}
.tabList [role="tablist"] > li > div > *[class^="glyphHd"] {
	position: relative;
}
.tabList [role="tablist"] > li > div > *[class^="glyphHd"] span {
	/*	padding-left: 1.4em !important;*/
	padding-left: 0;
	position: static;
}
.tabList [role="tablist"] > li > div > a span:before {
	top: 50%;
	margin-top: -0.5em;
	left: 13px;
	font-size: 1.5em;
	color: #fff;
}
.tabList [role="tablist"] > li > div[aria-selected="true"] > a span:before {
	color: #f00;
}
*[role="tablist"] *[role="tab"] > a > span:after {
	left: auto;
}
.btnT06 > span:before,
.btnT06 > span:after {
	position: absolute;
	top: 32px !important;
	left: 50%;
	margin: 0 0 0 -14px;
	margin-top: -1em;
	font-size: 20px;
}
.btnT06:hover > span:before,
.btnT06:hover > span:after {
	top: 30px !important;
	margin-left: -11px;
}
.btnT06.iconPdfL:hover > span:before,
.btnT06.iconPdfL:hover > span:after,
.btnT06.iconExcelL:hover > span:before,
.btnT06.iconExcelL:hover > span:after,
.btnT06.iconMovieL:hover > span:before,
.btnT06.iconMovieL:hover > span:after,
.btnT06.iconVoiceL:hover > span:before,
.btnT06.iconVoiceL:hover > span:after {
	top: 28px !important;
	margin-left: -11px;
}
.btnT06.btnWFull:hover > span:before,
.btnT06.btnWFull:hover > span:after {
	margin-left: -14px;
}
.btnT02.btnWFull.tLeft.glyphHdSns span {
	padding-left: 44px !important;
}
.btnT02.btnWFull.tLeft.glyphHdSns span:before {
	font-size: 2em;
}
*[class^="btnT"].glyphHdGift01 > span:before {
	left: 11px;
	margin-top: -0.6em;
}
*[class^="btnT"].glyphHdBalloon01 > span:before {
	left: 11px;
	font-size: 1.1em;
}
*[class^="btnT"].glyphHdCalendar01 > span:before {
	left: 13px;
	font-size: 1.1em;
}
*[class^="btnT"].glyphHdInvestors > span:before {
	left: 10px;
	font-size: 1.2em;
}
*[class^="btnT"].glyphHdEquity01  > span:before {
	left: 13px;
	font-size: 1.2em;
}

/*Page Irregular　Customise*/
.btnT02.btnWFull.btnSMiddle.glyphGps {
	text-align: center;
	padding: 5px !important;
}
#sideNav .normalBlockA04,
#sideNav .strongBlockA01,
#sideNav .boxBlock01,
.sideStockPriceArea {
	line-height: 1.3;
}
.sideStockPriceArea .blockDetail {
	padding: 5px 13px !important;
}
.imgBlockA01 .text {
	padding-right: 20px;
}
.imgBlockA02 .img {
	margin-right: 20px;
}
.imgBlockC01 .text,
.imgBlockC02 .text {
	width: 445px;
}
.imgBlockD01 .text,
.imgBlockD02 .text {
	width: 500px;
}
.questionBlock03 > dt {
	padding-top: 5px;
	padding-bottom: 15px;
}
.questionBlock03 .icon {
	top: 5px;
}
.mainNarrow .column2.marginWide > .columnInner > .col {
	width: 330px;
	margin-left: 30px;
}
_:lang(x)::-ms-backdrop,
a:not([class^="btn"]).iconPdf > span:before,
a:not([class^="btn"]).iconExcel > span:before,
a:not([class^="btn"]).iconMovie > span:before,
a:not([class^="btn"]).iconHdMovie > span:before,
a:not([class^="btn"]).iconVoice > span:before,
a:not([class^="btn"]).iconHdVoice > span:before {
	top: 0.23em;
}
*[class^="icon"] > span:after,
*[class*=" icon"] > span:after {
	vertical-align: inherit;
}
.iconPdf > span:after,
.iconExcel > span:after,
.iconMovie > span:after,
.iconHdMovie > span:after,
.iconVoice > span:after,
.iconHdVoice > span:after {
	vertical-align: middle;
	position: relative;
	top: 1px;
}
.enSite .iconPdf > span:after,
.enSite .iconExcel > span:after {
	vertical-align: middle;
	position: relative;
	top: -1px;
}
/*english Only */
body.hdLangEn .hdDetailList01 .title {
	font-size: 1.143em;
}


/*------------------------------------------


mediaBlock


-------------------------------------------*/
.mediaBlock2 {
	min-height:244px;
}
.mediaBlock2 .jstream-eqPlayer {
	width:340px!important;
	height:191px!important;
}
.mediaBlock2 p {
	position: relative;
	top: 201px;
	line-height: 130%;
}
.mediaBlock3 {
	min-height:200px;
}
.mediaBlock3 .jstream-eqPlayer {
	width:218px!important;
	height:123px!important;
}
.mediaBlock3 .jstream-eqPlayer:nth-child(2) {
	margin:0 3px;
}
.mediaBlock3 p {
	position: relative;
	top: 133px;
	line-height: 130%;
}
.mediaBlock2b .boxBlock01 {
	min-height:220px;
}
.mediaBlock2b .jstream-eqPlayer {
	width:318px!important;
	height:178px!important;
}
.mediaBlock2b p {
	position: relative;
	top: 188px;
	line-height: 130%;
}
.mediaBlock3b .boxBlock01 {
	min-height:180px;
}
.mediaBlock3b .jstream-eqPlayer {
	width:206px!important;
	height:116px!important;
}
.mediaBlock3b .jstream-eqPlayer:nth-child(2) {
	margin:0 3px 0 0!important;
}
.mediaBlock3b p {
	position: relative;
	top: 126px;
	line-height: 130%;
}
.mediaBlockS {
	min-height:184px;
}
.mediaBlockS .jstream-eqPlayer {
	width:190px!important;
	height:106px!important;
}
.mediaBlockS p {
	position: relative;
	top: 116px;
	line-height: 130%;
}
.mediaBlockSS {
	min-height:130px;
}
.mediaBlockSS .jstream-eqPlayer {
	width:190px!important;
	height:106px!important;
}
.mediaBlockSS p {
	position: relative;
	top: 116px;
	line-height: 130%;
}
.mediaBlock2 .spNone, .mediaBlock3 .spNone {
	display:none!important;
}


/*------------------------------------------


exception layout


-------------------------------------------*/
.message figure {
	width: 340px!important;
	padding-bottom: 15px;
}
.message div {
	width: 530px!important;
}


/*------------------------------------------


tabs


-------------------------------------------*/
.tabs {
	width: 100%;
	margin-bottom: 40px;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	-ms-flex-line-pack: center;
	align-content: center;
	}
.tabs li {
	width: 440px;
	padding: 15px 0;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	background: #F7F7F7;
	display: inline-block;
}
_:lang(x)::-ms-backdrop, 
.tabs li {
	padding: 18px 0 12px 0;
}
.jsFontLarge .tabs li {
	font-size: 26px;
}
.tabs li.current {
	color: #fff;
	background: #0ba26b;
}
.tabs li:hover {
	color: #fff;
	background: #008051;
	cursor: pointer;
}
.tabs + ul > li:nth-of-type(2) {
	display: none;
}